### Enumeration

# Ggit MergeFileFavor

#### Declaration

    enum Ggit.MergeFileFavor

#### Description

No description available.

#### Members

`GGIT_MERGE_FILE_FAVOR_NORMAL`

  No description available.

  - Value: `0`
  - Available since: 1.0
`GGIT_MERGE_FILE_FAVOR_OURS`

  No description available.

  - Value: `1`
  - Available since: 1.0
`GGIT_MERGE_FILE_FAVOR_THEIRS`

  No description available.

  - Value: `2`
  - Available since: 1.0
`GGIT_MERGE_FILE_FAVOR_UNION`

  No description available.

  - Value: `3`
  - Available since: 1.0